Zdravím, potrebuji zmenit hosting na verzi PHP 5.3

Vyřešeno166 zhlédnutíWebhosting
0

Zdravím, potrebuji zmenit hosting na verzi PHP 5.3, je to možné ?

Role: Zákazník
Otázka je uzamčena pro nové odpovědi.
Vybral nejlepší odpověď

Kategorie